<?php

class GinevraCore_Product_List_Shortcode_Elementor extends GinevraCore_Elementor_Widget_Base {

	public function __construct( array $data = [], $args = null ) {
		$this->set_shortcode_slug( 'ginevra_core_product_list' );

		parent::__construct( $data, $args );
	}
}

if ( qode_framework_is_installed( 'woocommerce' ) ) {
	ginevra_core_get_elementor_widgets_manager()->register_widget_type( new GinevraCore_Product_List_Shortcode_Elementor() );
}
